MTINKC(1)

NAME
mtinkc - program to choose which EPSON printers to control

SYNOPSIS

mtinkc

DESCRIPTION

This manual page documents briefly the mtinkc command.

This manual page was written for the Debian GNU/Linux distribution because the original program does not have a manual page.

With mtinkc you will be prompted for the EPSON printer you want to monitor.

LICENSE

This manual page was written by Sylvain Le Gall <gildor@debian.org> for the Debian GNU/Linux system (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU Lesser General Public License, Version 2.1 or any later version published by the Free Software Foundation; considering as source code all the file that enable the production of this manpage.

SEE ALSO

/usr/share/doc/mtink/html/index.html, mtink (1)

AUTHOR

Sylvain Le Gall <gildor@debian.org>
    Author.

COPYRIGHT
Copyright © 2002, 2003, 2004, 2005, 2006 Sylvain Le Gall